@charset 'utf-8';

.disp-container {
	position:relative;
	width:100%;
	height:400px;
	overflow:auto;
	-webkit-overflow-scrolling:touch;
}

.disp {
	position:absolute; top:-90px;
	width:100%;
	height:120%;
	border:none;
	display:block;
}
.disp-container::-webkit-scrollbar{
	background:#eeeeee;
	width:10px;
}
.disp-container::-webkit-scrollbar-thumb{
	background:#555555;
}

/* 以下　レスポンシブ
--------------------------------------------------    */
@media only screen and (max-width: 768px) {
	#disp{
		position:absolute; top:-90px;
		height: 160px;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}
}
